@media all and (min-width: 740px) {
    #block-system-main-menu {
        width: auto;
    }

    nav.navigation .main-menu li:first-child,
    nav.navigation .secondary-menu {
        margin-left: 0.9em;
    }

    .region-banner#region-banner {
        width: 98%;
    }

    .flexslider {
        display: block;
    }

    .logo-img {
        float: none;
        position: absolute;
        right: 0;
    }

    .logo-img img {
        height: 7em;
    }

    .isu-dark-ribbon .wd-ribbon-menu-stack {
        padding-left: 10px;
        padding-right: 10px;
    }

    #suitcase-main-menu-dropdown-toggle {
        display: none;
    }
}